LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
yuv411_macropixel Struct Reference

`#include <colourspace.h>`

## Data Fields
uint8_t | u2
uint8_t | y0
uint8_t | y1
uint8_t | v2
uint8_t | y2
uint8_t | y3

## Field Documentation

uint8_t yuv411_macropixel::u2

uint8_t yuv411_macropixel::v2

uint8_t yuv411_macropixel::y0

uint8_t yuv411_macropixel::y1

uint8_t yuv411_macropixel::y2

uint8_t yuv411_macropixel::y3

The documentation for this struct was generated from the following file:

- src/colourspace.h